Туторіал по Merb

Цей туторіал покаже як створити простеньку аплікацію на Merb.

Merb вимагає принаймні RubyGems1.3. Якщо у вас старіша версія то необхідно оновити. Також має бути встановлений Mongrel. Якщо часом Mongrel не стоїть то необхідно його поставити:

gem install mongrel

Інсталюємо Merb на Windows наступною командою:

gem install merb

Або на Лінуксі:

$ sudo gem install merb

На момент написання...

© 2009 - 2018, Розробка - соціальна ІТ спільнота.
Контакти: info@rozrobka.com
Правила користування